# This is the network config written by 'subiquity'
network:
  ethernets:
    ens160:
      addresses:
      - 10.35.1.30/24
      gateway4: 10.35.1.254
      nameservers:
        addresses:
        - 10.35.1.1
        search:
        - laplata.gob.ar
        - apronline.gob.ar
  version: 2
